NODE_ENV = 'development'
VITE_NOW_TYPE = 'dist'

# Base API
# VITE_APP_BASE_URL='http://192.168.101.102:8546'
# VITE_APP_BASE_URL='http://192.168.1.10:8546'
# VITE_APP_BASE_URL='https://test-multi-store.lihaink.cn'
# VITE_APP_BASE_URL='https://multi-store.lihaink.cn'
VITE_APP_BASE_URL='http://192.168.1.22:8545'
# VITE_APP_BASE_URL='https://ceshi-multi-store.lihaink.cn'

